html,
body,
#viewDiv {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  font-family: verdana;
}
#instructions {
  width: 300px;
  background: #fff;
  padding: 20px;
}
#topbar {
  background: transparent;
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 10px;
  /* font-size: 2em; */
}

.action-button {
  font-size: 22px;
  background-color: #fff;
  border: 1px solid #D3D3D3;
      border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  color: #6e6e6e;
  height: 1.5em;
  width: 1.7em;
  text-align: center;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.action-button:hover,
.action-button:focus {
  background: #d04747;
  color: #e4e4e4;
  border: 1px solid #d04747;
}

.active {
  background: #d04747;
  color: #e4e4e4;
  border: 1px solid #d04747;
}

.esri-ui-corner .esri-component {
	border-radius: 25px;
}	

.esri-widget--button{
	border-radius: 25px;
}

.esri-zoom .esri-widget--button:last-child {
	border: 0px;
}

/* ANFANG Anpassungen für karlsruhe.de-Relaunch */

[class^="esri-icon-"],
[class*=" esri-icon-"] {
	 line-height:0 !important;
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
 text-indent: -10px !important;
}

/* ENDE Anpassungen für karlsruhe.de-Relaunch */

    